html,body,table,tr,td,th,caption,ul,li,ol,input,select,textarea,div,p,a,img,dl,dt,dd,h1,h2,h3, form{margin:0; padding:0; font-size:12px;}
ul,li,ol{ list-style:none}
img {border: 0; vertical-align:middle}
table {border-collapse: collapse;border-spacing: 0;}

a:link      {color: #666666; text-decoration: none;}
a:visited   {color: #666666; text-decoration: none;}
a:active    {color: #666666; text-decoration: none;}
a:hover	    {color: #003f80; text-decoration: none;}

body {
	scrollbar-3dlight-color:#ffffff;
	scrollbar-arrow-color:#CCCCCC;
	scrollbar-track-color:#f9f9f9;
	scrollbar-darkshadow-color:#ffffff;
	scrollbar-face-color:#ffffff;
	scrollbar-highlight-color:#CCCCCC;
	scrollbar-shadow-color:#CCCCCC;
	font:"±¼¸²", "µ¸¿ò", "³ª´®°íµñ", Arial;
	font-size:12px;
	color:#666666;
	line-height:22px;
	background-color:#f6f6f6;
	overflow-x:hidden;
}



/*inc*/

.al{ text-align: left}
.ac{ text-align: center}
.ar{ text-align: right}

.vt{ vertical-align:top}
.vm{ vertical-align:middle}
.vb{ vertical-align:bottom}

.fl{ float:left}
.fr{ float:right}
.cl{ clear:both}
.oh{ overflow:hidden}

.pr{ position:relative}
.pa{ position:absolute}

.di{display:inline-block; *display:inline; zoom:1}
.db{ display:block}

.color1{ color:#d3221c}

.pt {cursor:pointer;}

/**/

.wrap{ width:1000px; margin:0 auto;}

#header{background:url(../images/inc/top_bg.jpg) repeat-x;}
#header .wrap h1{ float:left; background:url(../images/inc/top_bg_logo.gif) no-repeat}
#header .wrap .gnb{ float:right; background:url(../images/inc/top_bg_gnb.gif) no-repeat; background-position:center;}


#contents .visual{height:152px; margin:10px 0px;}
#contents .visual .wrap{ position:relative;}


/*¸ÞÀÎÄÁÅÙÃ÷*/
.main_con {position:relative;}
.main_con .con1{height:241px; width:1000px; margin:0 auto;}
.main_con .con2{height:190px; margin-top:10px; width:100%;}
.main_con .con5{height:160px; background:url(../images/main/con5_bg.jpg); background-position:top left; background-repeat:no-repeat; width:100%; padding:0px 17px 26px 17px;}
.main_con .con5 .pic_frame{border:solid 1px #ccc; width:118px; height:88px;}
.main_con .con5 .txt{background:url(../images/main/txt_bg.png); background-position:top left; background-repeat:no-repeat; width:118px; height:29px; text-align:center; color:#FFF; vertical-align:middle; padding-top:3px; font-weight:bold; font-family:"±¼¸²", "µ¸¿ò", "³ª´®°íµñ", Arial;}
.main_con .con5 a.txt{background:url(../images/main/txt_bg.png); background-position:top left; background-repeat:no-repeat; width:118px; height:29px; text-align:center; color:#FFF; vertical-align:middle; padding-top:3px; font-weight:bold; font-family:"±¼¸²", "µ¸¿ò", "³ª´®°íµñ", Arial;}

.slide{background:url(../images/inc/slide_bg.jpg); background-position:left top; background-repeat:no-repeat; margin:20px auto 40px auto; width:1000px;}
.slide .banner{padding:15px 0;}
.slide .banner_img td{padding-right:14px;}
.slide .banner_img img{border:solid 1px #cdcdcd; height:48px;}


.main_login{background:url(../images/inc/login_bg.jpg); background-repeat:no-repeat; height:152px; background-position:left top; width:244px;}
.main_login .txt{color:#7e7e7e; font-weight:bold; letter-spacing:-1px; font-size:11px; text-align:left;}
.main_login .txt2{color:#5caace; font-size:11px;}
.main_login .txt2 a{color:#5caace; font-size:11px;}
.main_login .txt2 a:hover{color:#5caace; font-size:11px;}
.main_login input{border:1px solid #a5ccde; background:#f3f8fa; padding:2px; width:81px; height:16px; font-size:11px; color: #555; letter-spacing:-1px;}
.main_login .login_btn{width:55px; height:51px; color:#0064b0; font-weight:bold; vertical-align:middle; cursor:pointer; padding-left:7px; padding-top:2px;}


.main_logout{background:url(../images/inc/logout_bg.jpg); background-repeat:no-repeat; height:152px; background-position:left top; width:244px;}
.main_logout .txt{color:#7e7e7e; font-weight:bold; letter-spacing:-1px; font-size:11px;}
.main_logout .txt2{color:#5caace; font-size:11px;}
.main_logout .txt2 a{color:#5caace; font-size:11px;}
.main_logout .txt2 a:hover{color:#5caace; font-size:11px;}
.main_logout .name{color:#0064b0; font-weight:bold; vertical-align:middle;}

.info{background:url(../images/inc/info_bg.jpg); background-repeat:no-repeat; width:221px; height:137px; padding:21px 11px 25px 12px;}
.info .table_st3{border-collapse:collapse; background-color:#fff; vertical-align:middle; width:100%;}
.info .table_st3 td {border:solid 1px #cacaca;}

/*¼­ºêÄÁÅÙÃ÷*/
#contents .sub{ margin:0 auto; width:1000px;}
#contents .sub .lnb{width:220px; padding:0px 24px 20px 20px; }

.bg_off {font-family:µ¸¿ò, ±¼¸²; background:url(../images/lnb/bg.gif); background-repeat:no-repeat; font-size:12px ;text-decoration:none; color:#666; letter-spacing:0;}
.bg_off a:active{text-decoration:none; color:#666; font-family:µ¸¿ò, ±¼¸²;font-size:12px;letter-spacing:0;  padding:6px 0px 3px 12px; width:200px;  height:25px; display:inline-block;}
.bg_off a:visited{text-decoration:none; color:#666; font-family:µ¸¿ò, ±¼¸²;font-size:12px;letter-spacing:0;  padding:6px 0px 3px 12px; width:200px;  display:inline-block;}
.bg_off a:link{text-decoration:none; color:#666; font-family:µ¸¿ò, ±¼¸²;font-size:12px;letter-spacing:0;  padding:6px 0px 3px 12px; width:200px;  display:inline-block;}
.bg_off a:hover{text-decoration:none; color:#666; font-family:µ¸¿ò, ±¼¸²;font-size:12px;letter-spacing:0;  padding:6px 0px 3px 12px; width:200px;  display:inline-block;}

.bg_on {font-family:µ¸¿ò, ±¼¸²; background:url(../images/lnb/bg_on.gif);  background-repeat:no-repeat; font-size:12px; text-decoration:none; color:#005ba9; letter-spacing:0;}
.bg_on a:active{text-decoration:none; background:none; background-repeat:no-repeat; color:#005ba9; font-family:µ¸¿ò, ±¼¸²; font-size:12px;letter-spacing:0;  padding:6px 0px 3px 12px; width:200px;  display:inline-block;}
.bg_on a:visited{text-decoration:none; background:none; background-repeat:no-repeat; color:#005ba9; font-family:µ¸¿ò, ±¼¸²; font-size:12px;letter-spacing:0;  padding:6px 0px 3px 12px; width:200px;  display:inline-block;}
.bg_on a:link{text-decoration:none; background:none; background-repeat:no-repeat; color:#005ba9; font-family:µ¸¿ò, ±¼¸²; font-size:12px;letter-spacing:0; padding:6px 0px 3px 12px; width:200px;  display:inline-block;}
.bg_on a:hover{text-decoration:none; background:none; background-repeat:no-repeat; color:#005ba9; font-family:µ¸¿ò, ±¼¸²; font-size:12px;letter-spacing:0; padding:6px 0px 3px 12px; width:200px;  display:inline-block;}

.dp3_on {color:#333; border-bottom:1px dashed #ccc; letter-spacing:-1px; font-size:11px; width:180px; font-weight:bold;}
.dp3_on a:active{color:#333; letter-spacing:-1px; font-size:11px;}
.dp3_on a:visited{color:#333; letter-spacing:-1px; font-size:11px;}
.dp3_on a:link{color:#333; letter-spacing:-1px; font-size:11px;}
.dp3_on a:hover{color:#333; letter-spacing:-1px; font-size:11px;}

.dp3_off {color:#333; border-bottom:1px dashed #ccc; letter-spacing:-1px; font-size:11px; width:180px;}
.dp3_off a:active{color:#333; letter-spacing:-1px; font-size:11px;}
.dp3_off a:visited{color:#333; letter-spacing:-1px; font-size:11px;}
.dp3_off a:link{color:#333; letter-spacing:-1px; font-size:11px;}
.dp3_off a:hover{color:#333; letter-spacing:-1px; font-size:11px;}

#contents .sub .right{ float:left; width:740px;}
#contents .sub .right .page_wrap{ width:740px; }
#contents .sub .right .page_wrap .tit{background:url(../images/title/title_bg.jpg); background-repeat:no-repeat; padding:20px 25px 10px 30px; height:30px;}
#contents .sub .right .page_wrap .nav{ float:right; letter-spacing:-1px; font-size:12px; padding-top:28px;}
#contents .sub .right .page_wrap .nav .home{}
#contents .sub .right .page_wrap .nav .sec{ color:#8d8d8d}
#contents .sub .right .page_wrap .nav .this{ color:#4f4f4f; font-weight:bold;}
#contents .sub .right .page_wrap .page{ padding:40px 35px; background:url(../images/inc/page_bg.jpg); background-repeat:repeat-y; vertical-align:top;} 
#contents .sub .right .page_wrap .bottom{background:url(../images/inc/sub_bottom_bg.jpg); background-repeat:no-repeat; height:50px;}

.footer{position:relative; background:url(../images/inc/copy_bg.jpg); background-repeat:repeat-x; height:120px; width:100%;}
.footer .menu{ width:1000px; margin:0 auto;}
.footer .menu img{ vertical-align:middle;}
.footer .menu li{ float:left; padding-left:20px; list-style:none; letter-spacing:-1px;}
.footer .menu .menu1{color:#626262; font-weight:bold;}
.footer .menu .menu2{color:#bbb; font-size:11px; letter-spacing:normal;}
.footer .menu li:first-child{background:none; padding-left:2px; margin-left:2px}



/*È¸¿ø°¡ÀÔ*/
.privacy .pri_box {padding:15px; border:1px solid #dddddd; letter-spacing:-1px;	width:635px;}
.privacy .pri_box .txt {background:#f9f9f9;	overflow-y:scroll; word-break:break-all; padding:15px; border:1px solid #dddddd;	color:#666;	line-height:20px}
.privacy .pri_box .btn {padding-top:10px;	text-align:right}
.privacy .pri_box .btn input {vertical-align:middle; margin-left:10px}


.privacy .join_box {height:260px; padding:15px;	border:1px solid #dddddd; letter-spacing:-1px; width:635px;}
.privacy .join_box .txt {background:#f9f9f9; height:210px; overflow-y:scroll; word-break:break-all; padding:13px;	border:1px solid #dddddd; color:#666; line-height:20px;}
.privacy .join_box .btn {padding-top:10px;	text-align:right}
.privacy .join_box .btn input {	vertical-align:middle;	margin-left:10px}




/*input ½ºÅ¸ÀÏ*/
.box01 {font-size: 12px; color: #666666; padding: 2px; border: 1px solid #d0d0d0; height: 15px;}
.box02 {font-size: 12px; color: #444; padding: 2px; border: 1px solid #d0d0d0; height: 20px; background-color:ffffff;}
.box03 {font-size: 12px; color: #666; border: 1px solid #656565; padding: 2px;	height: 17px; padding-left:5px;	width:137px;}
.box04 {font-size: 12px; color: #444; font-weight:bold; padding: 2px; border: 1px solid #d0d0d0; height: 20px;	background-color:ffffff;}
.box05 {font-size: 12px; color: #666666; padding: 2px; border: 1px solid #b1b1b1; height: 15px;	width:280px;}

/*È¸¿øÅ»Åð ½ºÅ¸ÀÏ*/
#box4 .box_top				{background:url(../images/board/box_04/box_top.gif) repeat-x;}
#box4 .box_top_left			{background:url(../images/board/box_04/box_top_left.gif) no-repeat; width:10px; height:10px;}
#box4 .box_top_right		{background:url(../images/board/box_04/box_top_right.gif) no-repeat; width:10px; height:10px;}
#box4 .box_left				{background:url(../images/board/box_04/box_left.gif) repeat-y;}
#box4 .box_right			{background:url(../images/board/box_04/box_right.gif) repeat-y;}
#box4 .box_bottom			{background:url(../images/board/box_04/box_bottom.gif) repeat-x;}
#box4 .box_bottom_left		{background:url(../images/board/box_04/box_bottom_left.gif) no-repeat; width:10px; height:10px;}
#box4 .box_bottom_right		{background:url(../images/board/box_04/box_bottom_right.gif) no-repeat; width:10px; height:10px;}




/*°£°ÝÁ¶Á¤ ½ºÅ¸ÀÏ*/
.pd_3{padding:3px 0px;}
.pd_20{padding:0 20px 20px 20px;}

.pd_t7{padding-top:7px;}
.pd_t10{padding-top:10px;}
.pd_t15{padding-top:15px;}
.pd_t18{padding-top:18px;}
.pd_t20{padding-top:20px;}
.pd_t25{padding-top:25px;}
.pd_t30{padding-top:30px;}
.pd_t40{padding-top:40px;}

.pd_b2{padding-bottom:2px;}
.pd_b8{padding-bottom:8px;}
.pd_b10{padding-bottom:10px;}
.pd_b13{padding-bottom:13px;}
.pd_b15{padding-bottom:15px;}
.pd_b17{padding-bottom:17px;}

.pd_l5{padding-left:5px;}
.pd_l7{padding-left:7px;}
.pd_l10{padding-left:10px;}
.pd_l12{padding-left:12px;}
.pd_l18{padding-left:18px;}
.pd_l20{padding-left:20px;}
.pd_l25{padding-left:25px;}
.pd_l30{padding-left:30px;}
.pd_l40{padding-left:40px;}

.pd_r5{padding-right:5px;}
.pd_r40{padding-right:40px;}

.mg_t8{margin-top:8px;}
.mg_t10{margin-top:10px;}
.mg_t15{margin-top:15px;}
.mg_t20{margin-top:20px;}
.mg_t30{margin-top:30px;}
.mg_t40{margin-top:40px;}

.mg_b10{margin-bottom:10px;}
.mg_b15{margin-bottom:15px;}
.mg_b20{margin-bottom:20px;}

.mg_l12{margin-left:12px;}
.mg_l20{margin-left:20px;}
.mg_l22{margin-left:22px;}
.mg_l25{margin-left:25px;}
.mg_l40{margin-left:40px;}


.mg_r40{margin-right:40px;}


/*board ½ºÅ¸ÀÏ*/
.link_12_ffffffb {text-decoration:none; color:#ffffff; font-family:±¼¸², µ¸¿ò, ³ª´®°íµñ, ±¼¸²; font-size:12px; font-weight:bold;}
a.link_12_ffffffb:active{text-decoration:none; color:#ffffff; font-family:±¼¸², µ¸¿ò, ³ª´®°íµñ, ±¼¸²; font-size:12px; font-weight:bold;}
a.link_12_ffffffb:visited{text-decoration:none; color:#ffffff; font-family:±¼¸², µ¸¿ò, ³ª´®°íµñ, ±¼¸²; font-size:12px; font-weight:bold;}
a.link_12_ffffffb:link{text-decoration:none; color:#ffffff; font-family:±¼¸², µ¸¿ò, ³ª´®°íµñ, ±¼¸²; font-size:12px; font-weight:bold;}
a.link_12_ffffffb:hover{text-decoration:underline; color:#ffffff; font-family:±¼¸², µ¸¿ò, ³ª´®°íµñ, ±¼¸²; font-size:12px; font-weight:bold;}

.link_12_ffffff {text-decoration:none; color:#ffffff; font-family:±¼¸², µ¸¿ò; font-size:12px;}
a.link_12_ffffff:active{text-decoration:none; color:#ffffff; font-family:±¼¸², µ¸¿ò; font-size:12px;}
a.link_12_ffffff:visited{text-decoration:none; color:#ffffff; font-family:±¼¸², µ¸¿ò; font-size:12px;}
a.link_12_ffffff:link{text-decoration:none; color:#ffffff; font-family:±¼¸², µ¸¿ò; font-size:12px;}
a.link_12_ffffff:hover{text-decoration:underline; color:#ffffff; font-family:±¼¸², µ¸¿ò; font-size:12px;}

.link_12_666666 {text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:12px; letter-spacing:-1px; line-height:130%;}
a.link_12_666666:active{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:12px; letter-spacing:-1px; line-height:130%;}
a.link_12_666666:visited{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:12px; letter-spacing:-1px; line-height:130%;}
a.link_12_666666:link{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:12px; letter-spacing:-1px; line-height:130%;}
a.link_12_666666:hover{text-decoration:underline; color:#333333; font-family:±¼¸², µ¸¿ò; font-size:12px; letter-spacing:-1px; line-height:130%;}


.link_12_666666b {text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:12px; font-weight:bold;}
a.link_12_666666b:active{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:12px; font-weight:bold;}
a.link_12_666666b:visited{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:12px; font-weight:bold;}
a.link_12_666666b:link{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:12px; font-weight:bold;}
a.link_12_666666b:hover{text-decoration:underline; color:#333333; font-family:±¼¸², µ¸¿ò; font-size:12px; font-weight:bold;}

.link_11_666666 {text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:11px;}
a.link_11_666666:active{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:11px;}
a.link_11_666666:visited{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:11px;}
a.link_11_666666:link{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:11px;}
a.link_11_666666:hover{text-decoration:underline; color:#333333; font-family:±¼¸², µ¸¿ò; font-size:11px;}

.link_11_666666b {text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:11px; font-weight:bold;}
a.link_11_666666b:active{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:11px; font-weight:bold;}
a.link_11_666666b:visited{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:11px; font-weight:bold;}
a.link_11_666666b:link{text-decoration:none; color:#666666; font-family:±¼¸², µ¸¿ò; font-size:11px; font-weight:bold;}
a.link_11_666666b:hover{text-decoration:underline; color:#333333; font-family:±¼¸², µ¸¿ò; font-size:11px; font-weight:bold;}

.link_11_999999 {text-decoration:none; color:#999999; font-family:±¼¸², µ¸¿ò; font-size:11px;}

.link_12_444444 {text-decoration:none; color:#444444; font-family:±¼¸², µ¸¿ò; font-size:12px; letter-spacing:-1px; line-height:15px;}
a.link_12_444444:active{text-decoration:none; color:#444444; font-family:±¼¸², µ¸¿ò; font-size:12px; letter-spacing:-1px; line-height:15px;}
a.link_12_444444:visited{text-decoration:none; color:#444444; font-family:±¼¸², µ¸¿ò; font-size:12px; letter-spacing:-1px; line-height:15px;}
a.link_12_444444:link{text-decoration:none; color:#444444; font-family:±¼¸², µ¸¿ò; font-size:12px; letter-spacing:-1px; line-height:15px;}
a.link_12_444444:hover{text-decoration:none; color:#0073a9; font-family:±¼¸², µ¸¿ò; font-size:12px; letter-spacing:-1px; line-height:15px;}

.link_12_444444b {text-decoration:none; color:#444444; font-family:±¼¸², µ¸¿ò; font-size:12px; line-height:15px; font-weight:bold;}
a.link_12_444444b:active{text-decoration:none; color:#444444; font-family:±¼¸², µ¸¿ò; font-size:12px; line-height:15px; font-weight:bold;}
a.link_12_444444b:visited{text-decoration:none; color:#444444; font-family:±¼¸², µ¸¿ò; font-size:12px; line-height:15px; font-weight:bold;}
a.link_12_444444b:link{text-decoration:none; color:#444444; font-family:±¼¸², µ¸¿ò; font-size:12px; line-height:15px; font-weight:bold;}
a.link_12_444444b:hover{text-decoration:none; color:#0073a9; font-family:±¼¸², µ¸¿ò; font-size:12px; line-height:15px; font-weight:bold;}

.link_12_aac5d4 {text-decoration:none; color:#aac5d4; font-family:±¼¸², µ¸¿ò; font-size:12px;}
a.link_12_aac5d4:active{text-decoration:none; color:#aac5d4; font-family:±¼¸², µ¸¿ò; font-size:12px;}
a.link_12_aac5d4:visited{text-decoration:none; color:#aac5d4; font-family:±¼¸², µ¸¿ò; font-size:12px;}
a.link_12_aac5d4:link{text-decoration:none; color:#aac5d4; font-family:±¼¸², µ¸¿ò; font-size:12px;}
a.link_12_aac5d4:hover{text-decoration:underline; color:#aac5d4; font-family:±¼¸², µ¸¿ò; font-size:12px;}



.ptxt { color:#666; }
.ptxt a { color:#333; }

#pagingArea { margin-top:30px; margin-bottom:30px; }
#pagingArea .pageNo { width:21px; height:21px; text-align:center; font-weight:bold; color:#666666; letter-spacing:-1px; padding-top:1px; }
#pagingArea .pageNo a {  font-weight:bold; color:#696969; letter-spacing:-1px; text-decoration:none; }
#pagingArea .pageNo a:hover { color:#219dac; text-decoration:none; }
#pagingArea .cur { background:url(../images/board/box.gif) no-repeat; width:21px; height:21px; color:#219dac; }


/* ÅÇ½ºÅ¸ÀÏ */ 
.tap_bg_off {font-family:µ¸¿ò, ³ª´®°íµñ; background:url(../images/inc/tap_bg_off.jpg); background-repeat:repeat-x; font-size:13px ;text-decoration:none; color:#fafafa ; letter-spacing:0; font-weight:bold;}
.tap_bg_off a:active{text-decoration:none; color:#fafafa; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px;letter-spacing:0; font-weight:bold;}
.tap_bg_off a:visited{text-decoration:none; color:#fafafa; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px;letter-spacing:0; font-weight:bold;}
.tap_bg_off a:link{text-decoration:none; color:#fafafa; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px;letter-spacing:0; font-weight:bold;}
.tap_bg_off a:hover{text-decoration:none; color:#fafafa; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px;letter-spacing:0; font-weight:bold;}

.tap_bg_on {font-family:µ¸¿ò, ³ª´®°íµñ; background:url(../images/inc/tap_bg_on.jpg); background-repeat:repeat-x; font-size:13px ;text-decoration:none; color:#ffffff ; letter-spacing:0; font-weight:bold;}
.tap_bg_on a:active{text-decoration:none; background-repeat:no-repeat;  color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px;letter-spacing:0; font-weight:bold;}
.tap_bg_on a:visited{text-decoration:none; background-repeat:no-repeat;  color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px;letter-spacing:0; font-weight:bold;}
.tap_bg_on a:link{text-decoration:none; background-repeat:no-repeat;  color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px;letter-spacing:0; font-weight:bold;}
.tap_bg_on a:hover{text-decoration:none; background-repeat:no-repeat;  color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px;letter-spacing:0; font-weight:bold;}


/*¿¬Çõ*/
.title_h{color:219dac; font-weight:bold;}
.history {text-align:left;}

.year {
	font-family:³ª´®°íµñ, µ¸¿ò, sans-serif;
	font-size: 19px;
	font-weight: bold;
	color: #444;
	padding-top:2px;
}
.month {
	font-family:³ª´®°íµñ, µ¸¿ò, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #016ac4;
	padding-top:2px;
}
.daily {
	font-family:µ¸¿ò, ³ª´®°íµñ, sans-serif;
	font-size: 13px;
	color: #666;
	padding-top:3px;
	line-height:150%;
}

.tap_bg_off {font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px ;text-decoration:none; color:#fff; letter-spacing:-1px; font-weight:bold; background:url(../images/sub1/tap_off.jpg); background-repeat:repeat-x;}
.tap_bg_off a:active{text-decoration:none; color:#fff; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#dddddd;}
.tap_bg_off a:visited{text-decoration:none; color:#fff; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#dddddd;}
.tap_bg_off a:link{text-decoration:none; color:#fff; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#dddddd;}
.tap_bg_off a:hover{text-decoration:none; color:#fff; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#dddddd;}

.tap_bg_on {font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px ;text-decoration:none; color:#ffffff; letter-spacing:-1px; font-weight:bold; background-color:#2278c8; background:url(../images/sub1/tap_on.jpg); background-repeat:repeat-x;}
.tap_bg_on a:active{text-decoration:none; color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#2278c8;}
.tap_bg_on a:visited{text-decoration:none; color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#2278c8;}
.tap_bg_on a:link{text-decoration:none; color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#2278c8;}
.tap_bg_on a:hover{text-decoration:none; color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#2278c8;}



/*ÁöÈ¸¾È³»*/
.location{font-weight:bold; color:#0073a9; font-size:18px; text-align:left; padding-bottom:10px; background:url(../images/inc/title_icon.jpg); background-position:left; background-repeat:no-repeat; padding-left:20px; padding-top:13px;}

.table_st1 {border-collapse:collapse; background-color:#fff; vertical-align:middle; letter-spacing:0; border-top:1px solid #b1b1b1;}
.table_st1 th {color:#FFFFFF; background:#0073a9; border-bottom:1px solid #005d88; text-align:left; padding:10px 0 10px 12px; }
.table_st1 td {color:#444444; border-bottom:1px dashed #b1b1b1; line-height:18px; word-break:keep-all; word-wrap:break-word; text-align:left; padding:10px 0 10px 12px; line-height:170%;}

.lm06_bg_off {font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px ;text-decoration:none; color:#666; letter-spacing:-1px; font-weight:bold; background-color:#dddddd;}
.lm06_bg_off a:active{text-decoration:none; color:#666; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#dddddd;}
.lm06_bg_off a:visited{text-decoration:none; color:#666; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#dddddd;}
.lm06_bg_off a:link{text-decoration:none; color:#666; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#dddddd;}
.lm06_bg_off a:hover{text-decoration:none; color:#666; font-family:µ¸¿ò, ³ª´®°íµñ;font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#dddddd;}

.lm06_bg_on {font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px ;text-decoration:none; color:#ffffff; letter-spacing:-1px; font-weight:bold; background-color:#2278c8;}
.lm06_bg_on a:active{text-decoration:none; color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#2278c8;}
.lm06_bg_on a:visited{text-decoration:none; color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#2278c8;}
.lm06_bg_on a:link{text-decoration:none; color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#2278c8;}
.lm06_bg_on a:hover{text-decoration:none; color:#ffffff; font-family:µ¸¿ò, ³ª´®°íµñ; font-size:13px; letter-spacing:-1px; font-weight:bold; background-color:#2278c8;}


.table_st2 {border:solid 1px #c8c8c8; background:#fafafa;}
.table_st2 .pic{background:url(../images/sub3/bg.gif); background-position:top left; background-repeat:no-repeat; vertical-align:top; padding:7px;}
.table_st2 .pic img{border:solid 3px #fff;}
.table_st2 .con_table th{color:#666; border-bottom:1px solid #c8c8c8; text-align:left; padding:3px 0 3px 12px; }
.table_st2 .con_table td{color:#666; border-bottom:1px solid #c8c8c8; text-align:left; padding:3px 0 3px 12px; }


.table_st4 {border-collapse:collapse;}
.table_st4 caption {text-align:left}
.table_st4 th {color:#666; border:1px solid #dcdddd;}
.table_st4 td {color:#666; border:1px solid #dcdddd; line-height:17px; word-break:keep-all; word-wrap:break-word; text-align:center; letter-spacing:0;}